Menunggu...
Shadow251
Los Santos, San Andreas
1 files liked
5 komen
0 video
1 uploads
1 followers
418 muat turun
  • Michael

    @Aquaphobic Love the sound pack. Only issue is that the jt8d in the pack no longer works. When used, no engine sounds are heard, only the radio works. Any idea why this is happening. All other engines work fine except for the jt8d.

    10 Januari, 2022
  • Michael

    UPDATE: ERR_SYS_FILELOAD pop-up is gone but game still crashes on loading screen. No more pop-ups appear but game still crashes.

    13 September, 2021
  • Michael

    @abdulaziz3499 Still broken for me after 2.0. Would've been nice to use in my game. Game keeps crashing on loading screen with a ERR_SYS_FILELOAD pop-up. That only happens when this mod is installed. Checked all files and have no clue what the issue could be.

    13 September, 2021
  • Michael

    @thehuntingwolf5 Same. I think @Kiryu needs to update this or help us figure out why the whole airport shifts instead of removing the only planes. I was going to use this airport but with the whole thing being shifted, it makes the liberty city mod just a waste of space on the map. Would've given it 5 stars had it worked. Still love your livery packs though.

    01 Ogos, 2021
  • Michael

    Used to be a great gameconfig but since V25 came out, this gameconfig became unstable. Why? its simple. Since @F7YO did away with the config requiring the Packfile Limit Adjuster, everyone started having issues. Everyone seems to be ignoring this little aspect that he did to the config and no one points it out. I used to be able to run up to 600 vehicles in my game and V25 came out and now I'm down to running about 410 vehicles. I'm only able to do this because i found that the Packfile Limit Adjuster is still required. Another fact is that V25.3 , V25.4, and V25.5 are extremely unstable. V25.1 and V25.2 are the most stable. My suggestion is to use either versions 25.1 or 25.2 WITH the Packfile Limit Adjuster set to between 8000 and 12000 mine being at 10000. Thats right, the packfile adjuster is still required. Its a lie that its no longer required. Whatever @F7YO did, besides the change he did that i pointed out, in V25, he screwed up big time. My best suggestion to @F7YO is that he needs to redo the gameconfig to the way it was in V24 and before and not worry about it requiring the Packfile Limit Adjuster. The gameconfig V24 and before may have required the limit adjuster but it was way more stable than this crappy version of the config (V25) he made.

    06 Julai, 2021